.saludo{
    color: lime;
    display: block;
}

#saludo_id{
    background-color: #6991AC;
    font-size-adjust: initial;
}

p{
    color: darkorange ;
    font-size: 160%;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif; 
}

h1{
    color: darkblue;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-transform: uppercase;
    text-align: right;
}